Taskfile.yaml
.htaccess
node_modules
.DS_Store
*.js.bak
appdates.csv
.vscode
.idea/
_config.yml
tests/Layout/bin/tmp.*
tests/Layout/testresult.bmp
apps.local.json
_site
.jekyll-cache
.owncloudsync.log
Desktop.ini
.sync_*.db*
*.swp
*_BACKUP_*
*_BASE_*
*_LOCAL_*
*_REMOTE_*
*.orig
